How to install ruby-puppet-syntax on Debian Unstable (Sid)